import 'package:flutter/cupertino.dart';

class StaffAddState {
  StaffAddState();

  /// 是否验证登录
  bool isVerify = false;

  bool enabledName = false;

  var nameNode = FocusNode();
  var phoneNode = FocusNode();
  var codeNode = FocusNode();
  var nameController = TextEditingController();
  var phoneController = TextEditingController();
  var codeController = TextEditingController();
}
